@charset "utf-8";

/*
01= HTML ELEMENTS
02= LAYOUT ELEMENTS / YUI GRIDS OVERRIDES
03= COMMON ELEMENTS
*/

/* 01= HTML ELEMENTS */

html { background: #c6d2e5;}
body { font-family: "Lucida Grande", sans-serif; background-image: url(../images/body_bg.gif); background-position: center 17px; background-color: #c6d2e5; background-repeat: no-repeat; margin-top: 0; margin-left: auto; margin-right: auto; padding: 0;}



strong, strong * { font-weight: bold !important; }
em, em * { font-style: italic !important; }

h1 { margin: 10px 0 10px 0; font-size: 22px; color: #3564DC; font-weight: 700;}
h2 { margin: .5em 1em .5em 0; font-size: 20px; color: #666666; font-weight: 700;}
h3 { margin: 10px 10px 10px 0; font-size: 18px;  color: #333; font-weight: 700;}
h4 { margin: 15px 0 5px 0; font-size: 16px; color: #333; font-weight: 700; padding: 0 0 3px 0; border-bottom: thin dashed #999;}
h5 { margin: 15px 0 0 0; font-size: 14px; color: #333; font-weight: 400; padding: 0 0 3px 0;}

p { margin: .25em 0 .75em;}

ul {
list-style-type: square;
list-style-image: none;
list-style-position: inside;
}

dl { margin: 0; padding: 0;}
dt { margin: 0; padding: 0; font-weight: bold;	}
dd { margin: 0 0 1em; padding: 0;}

div.large-text { font-size: 16px; padding: 0;}
div.large-text p { font-size: 16px; padding: 5px 15px;}

/* Link styles */

a:link,
a:visited {
color: #3564DC;
text-decoration: underline;
}

a:hover {
color: #3564DC;
text-decoration: underline;
}

a:link img, a:visited img, a:active {
color: #FFF;
text-decoration: none;
border: none;
border-bottom: none;
}

a:hover img {
border: none;
background: none;
text-decoration: none;
border-bottom: none;
}

p.tip {background: #D2FBCE; padding: 5px;}

/* button link styles */

.btn {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow:  0px 2px 3px #CCC;
	-moz-box-shadow: 0px 2px 3px #CCC;
	font-size: 14px;
	color: #fff;
	padding: 5px 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	background: #8FB8FF;
  border: 0;
	}

#formsend .btn {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow:  0px 2px 3px #CCC;
	-moz-box-shadow: 0px 2px 3px #CCC;
	border-radius:3px 3px 0px 0px;
	font-size: 14px;
	line-height: 2.5;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	}

.btn:link, a.btn:visited, a.btn:active { text-decoration: none; color: #FFF; }

.btn.blue { background: #8FB8FF}
.btn.red { background: #FFB3B3}
.btn.orange { background: #FFBF80}

.btn:hover, .btn.blue:hover{background: #4777d0; }
.btn.red:hover{ background: #c00; }
.btn.orange:hover{ background: #F60; }

.progress-legend { color: #666; padding: 0 0 3px 0; }

/* 02= LAYOUT ELEMENTS / YUI GRIDS OVERRIDES */

/* yui grids overrides */ 

#hd { background: #fff; height: 53px;  }
#bd { background: #fff;	padding: 14px; }
#bd.index { margin: 0; padding: 0;}
#yui-main.index { margin: 8px; padding: 0;}
#ft { height: 100px; background: url(../images/footer_gradient.jpg); text-align: center;   }
#doc2 {   }

/* page layout */

#body_spacer { height: 60px; }

/* header layout */

#hd_logo { width: 178px; height: 53px; text-align: right; float: left; padding: 0 0 0 10px;}
#hd_nav {	background: url(../images/nav_bg.gif); height: 53px; width: 100%; text-align: right; float: right; margin: 0;}

a.navbarlink:link, a.navbarlink:visited {
color: #fff;
text-decoration: none;
}

a.navbarlink:hover {
color: #3566CA;
text-decoration: none;
background: #C2E4EF;
}

/* 03= COMMON ELEMENTS */

#breadcrumb { font-size: 12px; padding: 5px 0 10px 3px;}

/* IE-style warning bar */

#warningbar a, #warningbar a:link, #warningbar a:visited, #warningbar a:active { display: block; color: #000; width:100%; background: #FFFFAE; border-bottom: 1px outset; text-decoration: none;}
#warningbar a:hover { color: #fff; background: #3169b6;}
/* to hide banner: display: none */
#warningbar p{ margin:0px; padding: 4px 20px 4px 20px; font-size:12px; text-align: center; } 

/* messages and alerts */

#stop-warning{
border: thin solid #F00;
background-color: #FFD2D3;
padding: 10px;
margin: 10px 0;
}

.product-type-option-box {
width: 400px;
height: 325px;
float: left;
margin: 10px;
text-align: left;
padding: 10px;
background: #f4f9fe;
border: 1px solid #cbcbcb;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.product-type-images { text-align: left;}
.product-type-images img { padding-left: 10px;}

.product-type-button-container {
width: 400px;
float: left;
padding: 0;
margin: 5px 25px;
text-align: right;
}

.product-type-option-box h4 {border-bottom: none;}

.product-type-option-box ul {margin-left:2em; margin-bottom: 10px;}

.product-type-option-box ul li {list-style: disc outside; }

.page-info {
margin: 10px 0;
text-align: left;
padding: 10px;
background: #f4f9fe;
border: 1px solid #cbcbcb;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.detailbox {
margin: 0 0 15px 0;
text-align: left;
padding: 5px 10px 10px 10px;
background: #F7F7F7;
border: 1px solid #cbcbcb;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.detailbox-left {
	width: 600px;
	float: left;
	
	}

.detailbox-right {
	width: 280px;
	float: right;
	}

.detailbox-status {
	padding: 10px 0;
	}

.green-info {
margin: 0 10px;
text-align: left;
padding: 10px;
background: #D9F0D2;
border: 1px solid #090;
}

.news-item {
text-align: left;
padding: 10px;
margin: 10px 10px 5px 10px;
background: #F2F2F2;
border: 1px solid #cbcbcb;
}

.important {
	background: #FFCACA;
}

.system {
	background: #FFFFD7;
}


.news-item h4 {margin-bottom: 15px;}
.news-item ul {padding: 5px 5px 10px 20px; }
.news-item li {	list-style-type:circle;	}

/* flash notice styles */

#hd-flash { background: #fff;	padding: 10px 5px 5px;}

.flash#notice {
background-color: ;
color: #000;
margin: 0px;
padding: 10px 0 10px 10px;
background: #AEFFAE;
border: 1px solid #090;
font-weight: bold;
font-size: 16px;
}

.flash#error {
background-color: ;
color: #fff;
margin: 0px;
padding: 10px 0 10px 10px;
background: #900;
font-weight: bold;
font-size: 16px;
}

/* Sidebar Boxes */

#indexlogin_box {
width: 240px;
background: #f4f9fe;
border: 1px solid #cbcbcb;
padding: 0px;
margin: 0px 0px 5px 0px;
height: 250px;
}

#sidebar_box {
width : 240px;
background: #f4f9fe;
border : 1px solid #cbcbcb;
padding : 0px 0px 5px 0px;
margin: 0px 0px 5px 0px;
}

#sidebar_box_lt {
width : 240px;
background: #f1f1f1;
border : 1px solid #cbcbcb;
padding : 0px 0px 5px 0px;
margin: 0px 0px 6px 0px;
}


a.boldlink:link,
a.boldlink:visited {
	color: #3566CA;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: -1px;
	}

a.boldlink:hover {
	color: #3566CA;
	text-decoration: underline;
	background: #C2E4EF;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: -1px;
	}

.formbox a {
	margin: 0;
	font-weight: bold;
	}
	
a.footerlink:link,
a.footerlink:visited {
	color: #fff;
	text-decoration: none;
	}

a.footerlink:hover {
	color: #3566CA;
	text-decoration: none;
	background: #000;
	}

.textlogin {
 font-size: 14px;
 background-color: #f1f1f1;
 border: 1px solid #cbcbcb;
 width: 150px;
}

#linkblock {
width: 95%;
background: #D7FFD7;
border-top: thin solid #3566CA;
border-bottom: thin solid #3566CA;
padding: 10px;
margin-top: 15px;
font-size: 125%;
font-weight: bold;
}

.details {
	margin: 0 0 1em;
	padding: 0 6px 4px;
	border: 1px solid #ccc;
	background: #f7e19c;
}

.details p {
margin: 0;
}

.details-login {
padding-bottom: 5px;
font-weight: bold;
}

.lost-password {
  margin-top: 10px;
}

.table1 {
margin: 0 0 1em;
font-size: 11px;
}

.table1 table {
margin: 0;
padding: 0;
width: 100%;
background: #f6f6f6;
border: 1px solid #ddd;
border-bottom: 0;
}

.table1 td {
	margin: 0;
	padding: 3px 8px;
	border-bottom: 1px solid #ddd;
	}

.table1 .c2 {
	text-align: right;
	}

.table1 p {
	margin: .5em 0 0;
	}

.testimonial-table {
	margin: 0 0 2em;
	font-size: 12px;
	background-color: #F8F8F8;
	}

.testimonial-table table {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #f6f6f6;
	border: 1px solid #ddd;
	}

.testimonial-table td {
	margin: 0;
	padding: 10px;
	}

.media_table {
background: #FFFFCC;
font-size: 10px;
padding-left: 3px;
}

.results {
text-align: right;
font-size: 11px;
padding-right: 5px;
color: #666;
margin: 5px 10px 10px 0;
}

.more-products {
text-align: right;
font-size: 11px;
padding: 10px 5px 5px 0;
color: #666;
margin-bottom: 10px;
}

table.product_table {
width: 98%;
border: none;
margin-top: 4px;
}

table.product_table th {
background: #D7EBFF;
font-size: 12px;
font-weight: bold;
text-align: left;
margin: 0;
padding: 2px;
border-top: medium solid #fff;
border-bottom: medium solid #fff;
border-left: thin solid #fff;
border-right: thin solid #fff;
}

table.product_table td {
background: #EAEAEA;
border-top: medium solid #fff;
border-bottom: medium solid #fff;
border-left: thin solid #fff;
border-right: thin solid #fff;
font-size: 12px;
padding: 5px 5px 5px 2px;
}

.product_table a {
text-decoration: none;
border-bottom: none;
}

table.processor_table {
width: 90%;
border: none;
}

table.processor_table th {
background: #D7EBFF;
font-size: 12px;
font-weight: bold;
text-align: center;
margin: 0;
padding: 5px;
border: thin solid #fff;
border-right: medium solid #fff;
}

table.processor_table td {
background: #EAEAEA;
border: thin solid #fff;
border-right: medium solid #fff;
font-size: 12px;
padding: 2px 5px 2px 2px;
}

table.subscription_table {
width: 90%;
}

table.subscription_table th {
background: #D7EBFF;
font-size: 12px;
font-weight: bold;
text-align: center;
margin: 0;
padding: 2px;
border: thin solid #fff;
border-right: medium solid #fff;
}

table.subscription_table td {
border: thin solid #fff;
border-right: medium solid #fff;
font-size: 11px;
padding: 2px 5px 2px 2px;
}

.subscription_table a {
text-decoration: none;
border-bottom: none;
}

.subscription_table greenbold {
text-decoration: none;
font-weight: bold;
color: #3564DC;
}

.hilite {
margin: 0 0 1em;
padding: 4px 6px 4px;
background: #efefef;
border: 1px solid #ddd;
}

.hilite li {
border-top: #CCCCCC 1px solid;
}

.hilite2 {
	margin: 0 1.5em 1em 0;
	padding: 4px 6px 4px 6px;
	background: #FFEBD7;
	border: 1px solid #FF9933;
	}

.hilite2 li {
border-top: #CCCCCC 1px solid;
}

.highlighter {
background: #FFEBD7;
}

#quoteblock {
width: 95%;
background: #F4F9FE;
border-top: thin solid #3566CA;
border-bottom: thin solid #3566CA;
text-align: center;
padding: 10px;
margin-bottom: 20px;
font-size: 115%;
font-weight: bold;
}

/* Form Styles */

#form {
margin: 0 0 0 150px;
padding: 10px 12px 12px;
width: 646px; _width: 670px;
font-size: .9em;
line-height: 1.6em;
background: #FAC625;
border-bottom: 1px solid #cdd;	

	}

#form h2 {
margin: 0 0 .5em;
color: #455;
}

#form h3 {
color: #455;
}

#form p {
font-size: 11px;
}

.formbox {
margin: 0;
}

.profilebox{
margin: 0 0 30px 0;
padding: 10px 10px 20px 10px;
border: thin dashed #999;
}

.formbox .c1, .profilebox .c1 {
padding: 7px 10px 0px 0px;
text-align: right;
vertical-align: top;
font-size: 12px;
font-weight: bold;
width: 30px;
}

.formbox input, .formbox select, .formbox textarea {
 font-size: 14px;
 border: 1px solid #648AFF;
 padding: 3px;
 margin: 0 0 5px 0;
}
.formbox input[type=text], .formbox select, .formbox textarea {
  background-color: #f1f1f1;
}

#col1 .formbox {
margin: 0 20px 12px 0;
padding: 1px 10px 3px;	
}	



.formbox table {
margin: 0;
padding: 6px 0;
letter-spacing: .15em;
}

.formbox table li {
padding: 3px 0;
}


.formbox td {
margin: 0;
padding: 5px 0px 0px 0px;
}
	
.formbox .c2 {
text-align: left;
vertical-align: middle;
font-size: 12px;
font-weight: bold;
}

.formbox .screenshot_text {
padding-right: 8px;
text-align: left;
vertical-align: top;
font-size: 12px;
}

#col1 .formbox .c1 {
width: 25px; _width: 35px;
}

.profile-logobox {
text-align: left;
padding: 5px;
border: thin solid #3564DC;
background-color: #FFFFCC;
width: 400px;
}

.formbox .form-instructions {
text-align: left;
color: #727272;
width: 400px;
margin: 5px 0 10px 5px;
}

.formbox .current-upload {
text-align: left;
padding: 5px;
border: thin solid #3564DC;
background-color: #F4F9FE;
font-size: 11px;
color: #727272;
width: 90%;
}

.formbox label {
display: block;
padding-top: 5px;
font-weight: bold;
}

.formbox label.inline {
display: inline;
padding: 0;
}

#formsend {
margin: 0;
text-align: right;
padding-right: 40px;
}

#formsend input {
margin-left: 12px;
}

#payment_processor_input {
margin: 0 0 12px;
padding: 2px 10px 3px;
/*background: #EAEAEA;*/
border: 1px solid #bcc;
}

#quoteblock cite {
font-size: .8em;
font-style: italic;
width: 100%;
text-align: right;
}

#sidebar_text {
padding: 5px 15px 10px 10px;
font-size: 100%;
}

sidebar_text ul, #sidebar_text li {
list-style: square;
list-style-position: inside;
margin: 0 0 0 5px;
}

#indexlogin_text {
padding: 55px 10px 10px 35px;
font-size: 100%;
}


#navbar_text {
font-size: 110%;
font-weight: bold;
color: #fff;
padding: 0px 40px 0px 0px;
margin-top: 15px;
}

#body_text {
font-size: 107%;
padding: 0px 0px 0px 20px;
margin: 10px 0 20px 0;
}

#footer_links {
font-size: 85%;
color: #fff;
font-weight: bold;
padding: 20px 20px 0px 20px;
float: left;
}

#footer_text {
font-size: 92%;
color: #fff;
padding: 20px 20px 0px 20px;
float: left;
text-align: left;
}

#co2stats {
float: right;
padding: 30px 20px 0px 0px;
}

/* SD Options panels Styles */

.CollapsiblePanel {
margin:  0px 0px 20px 0px;
padding: 0px;
}

.CollapsiblePanelTab {
background-image: url(../images/exbox_header_inactive.gif);
background-repeat: no-repeat;
letter-spacing: .05em;
margin: 0px;
color: white;
padding: 4px 4px 4px 8px;
cursor: pointer;
font-weight: bold;
-moz-user-select: none;
-khtml-user-select: none;
}

.CollapsiblePanelContent {
margin: 0px;
padding: 0px;
background-image: url(../images/exbox_bg.gif)
}

.CollapsiblePanelTab a {
color: black;
text-decoration: none;
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
background-image:  url(../images/exbox_header_open.gif);
background-repeat: no-repeat;
color: #fff;
}

.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
background-image: url(../images/exbox_header.gif);
background-repeat: no-repeat;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
background-image: url(../images/exbox_header_open.gif);
background-repeat: no-repeat;
color: #fff;
}

/* dashboard */



.dashboard-notice {
text-align: left;
padding: 10px;
border: thin solid #3564DC;
background-color: #FFFFCC;
}

.dashboard-free-notice {
text-align: left;
padding: 10px;
border: thin solid #F60;
background-color: #FFE1A0;
}

.button-header {
text-align: left;
padding: 0px;
font-weight: bold;
}

.dashboard-box-wide {
border-bottom : 1px solid #cbcbcb;
padding: 5px;
margin-bottom: 0px;
}

.dashboard-chartblock{
float: left;
width: 500px;
}

.dashboard-activity {
float: right;
width: 310px;
}

table.quickstats {
width: 100%;
}

table.quickstats-detailpage {
width: 90%;
margin-top:15px;
}

table.quickstats tr {
border-bottom: thin solid #cbcbcb;
}

table.quickstats-detailpage tr {
border-bottom: thin solid #999;
}

table.quickstats th, table.quickstats-detailpage th {
padding: 5px 0 3px 0;
font-weight: bold;
}

table.quickstats td, table.quickstats-detailpage td {
padding: 5px 0 3px 0;
text-align: right;
}

.dashboard-activity li {
border-bottom: thin solid #cbcbcb;
padding-top: 3px;
}

.dashboard-box-left {
border : none;
width: 552px;
padding: 10px 0 0 5px;
float: left;
}

.dashboard-box-right {
padding: 10px 15px 0 25px;
width: 310px;
float: right;
border-left: thin solid #cbcbcb;
}

table.dashboard_product_table {
width: 100%;
border: none;
color: #666;
}

table.dashboard_product_table th {
background: #D7EBFF;
font-size: 14px;
font-weight: bold;
text-align: left;
margin: 0;
padding: 5px;
border: thin solid  #D7EBFF;
color: #000;
}

table.dashboard_product_table td {
border: thin solid #eaeaea;
font-size: 12px;
padding: 5px;
}

.dashboard_product_table a {
text-decoration: none;
border-bottom: none;
}
.dashboard_product_table_icon {
float: right;
}

.dashboard_product_table_text {
float: left;
}


table.help {
margin:5px 0 0;
}

.help, .help td, .help tr {
border:1px solid #C0C0C0;
margin:0;
padding:4px;
}

.clear {
clear: both;
}

#createStorefrontProductButton{
  display: block;
  width: 305px;
  height: 66px;
  background: url("../images/icons/dashboard/create_storefront_product.png") no-repeat 0 0;
}
#createStandaloneProductButton{
  display: block;
  width: 305px;
  height: 66px;
  background: url("../images/icons/dashboard/create_standalone_product.png") no-repeat 0 0;
}
#modifyStandaloneProductsButton{
  display: block;
  width: 305px;
  height: 66px;
  background: url("../images/icons/dashboard/modify_standalone_products.png") no-repeat 0 0;
}
#modifyStorefrontProductsButton{
  display: block;
  width: 305px;
  height: 66px;
  background: url("../images/icons/dashboard/modify_storefront_products.png") no-repeat 0 0;
}
#modifyStorefrontsButton{
  display: block;
  width: 305px;
  height: 66px;
  background: url("../images/icons/dashboard/modify_storefronts.png") no-repeat 0 0;
}
#buycartButton{
  display: block;
  width: 305px;
  height: 66px;
  background: url("../images/icons/dashboard/buycart.png") no-repeat 0 0;
}

#cartoptionsButton{
  display: block;
  width: 305px;
  height: 41px;
  background: url("../images/icons/dashboard/cartoptions.png") no-repeat 0 0;
}

#profileButton{
  display: block;
  width: 305px;
  height: 41px;
  background: url("../images/icons/dashboard/profileoptions.png") no-repeat 0 0;
}

#affiliateButton{
  display: block;
  width: 305px;
  height: 41px;
  background: url("../images/icons/dashboard/affiliate_button.png") no-repeat 0 0;
}

#pl_cartsetupButton {
display: block;
  width: 219px;
  height: 33px;
  background: url("../images/icons/productlist/pl_cartoptions_button.png") no-repeat 0 0;
}

#pl_viewcartButton {
display: block;
  width: 219px;
  height: 33px;
  background: url("../images/icons/productlist/pl_cartbuttons_button.png") no-repeat 0 0;
}

#pl_clonecartButton {
display: block;
  width: 219px;
  height: 33px;
  background: url("../images/icons/productlist/pl_clonecart_button.png") no-repeat 0 0;
}

#pl_deletecartButton {
display: block;
  width: 219px;
  height: 33px;
  background: url("../images/icons/productlist/pl_deletecart_button.png") no-repeat 0 0;
}

#pl_cartsetupButton:hover, #pl_viewcartButton:hover, #pl_deletecartButton:hover, #pl_clonecartButton:hover { background-position: 0 -33px; }
#cartoptionsButton:hover, #profileButton:hover, #affiliateButton:hover { background-position: 0 -41px; }
#createStorefrontProductButton:hover, #createStandaloneProductButton:hover, #modifyStandaloneProductsButton:hover, #modifyStorefrontsButton:hover, #modifyStorefrontProductsButton:hover { background-position: 0 -66px; }

#pl_cartsetupButton span, #pl_clonecartButton span, #pl_deletecartButton span, #pl_viewcartButton span, #createStorefrontProductButton span, #createStandaloneProductButton span, #modifyStandaloneProductsButton span, #modifyStorefrontsButton span, #modifyStorefrontProductsButton span, #cartoptionsButton span, #profileButton span, #affiliateButton span {
display: none;
}


/* cart styles */

table.cart_details {
width: 100%;
border: none;
margin-top: 5px;
}

table.cart_details th {
background: #D7EBFF;
font-size: 12px;
font-weight: bold;
text-align: left;
margin: 0;
padding: 5px;
width: 180px;
border: medium solid #fff;
}

table.cart_details td {
background: #EAEAEA;
border: medium solid #fff;
font-size: 12px;
padding: 5px;
}

.cart_details a {
text-decoration: none;
border-bottom: none;
}

.alignright {
width: 100%;
text-align: right;
margin-top: -20px;
}

table.cart_products {
width: 100%;
border: none;
margin-top: 5px;
font-weight: bold;
}

table.cart_products th {
background: #D7EBFF;
font-size: 12px;
text-align: left;
margin: 0;
padding: 5px;
border: medium solid #fff;
}

table.cart_products td {
background: #DBFFD8;
border: medium solid #fff;
font-size: 12px;
padding: 5px;
}

.cart_products a {
text-decoration: none;
border-bottom: none;
}

table.cart_products td.product_dead {
color: #666;
font-weight: normal;
background: #EAEAEA;
}

#userbar {
width: 73em;
margin: auto;
text-align: right;
padding: 0 25px 5px 0;

}

#userbar span { 
font-size: 11px;
padding: 5px 15px 4px 15px;
border-top: thin solid #999;
border-right: thin solid #999;
border-left: thin solid #999;
background-color: #eaeaea;}

.cart-info {
width: 100%;
margin-bottom: 5px;
border-bottom: thin dashed #cbcbcb;
background-color:#F2F2F2;
color: #333;
}

td.cart-option-button {
padding: 10px 0 0 10px;
width: 240px;
}

td.cart-option-title {
padding: 5px 0 0 10px;
}


td.cart-option-description {
padding: 10px 0 0 0;
font-weight: bold;
}

td.cart-option-select {
padding: 10px 10px 5px 10px;
font-weight: bold;
}

/* Horizontal Tabbed Panels */
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 5px 15px;
	margin: 0px 3px 0px 0px;
	font: bold 1em sans-serif;
	background-color: #CFE9FF;
	list-style: none;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}
.TabbedPanelsTabHover {
	background-color: #CCC;
}
.TabbedPanelsTabSelected {
	background-color: #fff;
	border-bottom: 1px solid #EEE;
}
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	border-top: solid 1px #999;
	background-color: #fff;
}
.TabbedPanelsContent {
	padding: 4px;
}
.TabbedPanelsContentVisible {
}

/* new toolinput form styles */

form.toolinput fieldset {
  margin-bottom: 10px;
	border: 1px solid #8AC5FF;
	width: 630px;
}
form.toolinput legend {
  padding: 10px 3px;
  font-weight: bold;
	font-size: 16px;
}
form.toolinput label {
  display: block;
  line-height: 1.8;
	font-size: 14px;
	font-weight: bold;
  vertical-align: top;
}
form.toolinput select, form.toolinput input, form.toolinput textarea  {
background-color:#F1F1F1;
border:1px solid #648AFF;
font-size:14px;
margin:0 0 5px;
padding:3px;
}

form.toolinput button { border:1px solid #648AFF;, background-color: #F4F9FE; margin: 0 0 0 3px; padding: 3px;}

form.toolinput .form-instructions {
text-align: left;
color: #727272;
width: 500px;
margin: 5px 0 0 0;
line-height: 1.0;
}

form.toolinput fieldset ol {
  margin: 0 0 0 10px;
  padding: 0;
	list-style: none;
}
form.toolinput fieldset li {
  list-style: none;
  padding: 10px;
  margin: 0 10px 5px 0;
}

form.toolinput fieldset li.error {
background-color: #F7CECF;
}

form.toolinput li.error input, form.toolinput li.error select, form.toolinput li.error textarea {
border: 1px solid #C00;}

form.toolinput li.error label {color: #C00;}

form.toolinput em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

form.toolinput .imgbutton {
border: none;}

/* ordered list styles */

ol {
	list-style: decimal;
	margin: 10px;
	padding: 10px;
	
}
ol ol {
	list-style: lower-alpha;
}
ol li { font-style: normal; list-style: decimal; list-style-position: inside; line-height: 24px; }
ol ol { font-style: normal; }



/* discount codes */

div.dcode {
	border:solid 1px #4778d0;
	padding: 5px;
	margin-bottom: 20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #F5F5F5;
	}

div.inactive {background-color: #CCC; border: 1px solid #666; 	padding: 7px 0 0 0;}
div.limit {background-color: #FFFFB3; border: 1px solid #FC0;}

div.dcode h5 {font-size: 18px; margin: 5px 0 0 0;}
div.inactive h5, .limit h5 {color: #666;}
div.inactive span {padding: 0 20px 0 0;}

div.dc-left {float: left; padding: 0 10px 10px; width: 500px;}
div.dc-right {float: right; padding: 2px 8px 0 0; width: 150px;}

div.dcode table {margin:0 10px 10px 10px; width: 100%;}
div.dcode table th {font-weight: bold; padding: 2px; width: 25%;}
div.dcode table td {padding: 2px; width: 25%;}

div.dcode-control { text-align: right; width: 100%;}

/*protytype navbar accordion */

		/*
			Vertical Accordions
		*/
		
		h4.accordion_toggle {
			display: block;
			height: 25px;
			background: url(../images/navtoggle_closed.png) right;
			padding: 0 10px 0 10px;
			line-height: 25px;
			text-decoration: none;
			outline: none;
			font-size: 12px;
			color: #fff;
			border-bottom: 1px solid #CCC;
			cursor: pointer;
			margin: 0 0 0 0;
			font-weight: normal;
		}
		h4.accordion_toggle:hover {
		color: #fff;
		font-weight: bold;
		background: url(../images/navtoggle_closed_hover.png) right;
		}
		
		h4.accordion_toggle_active {
			background: url(../images/navtoggle_open.png);
			color: #ffffff;
			border-bottom: 1px solid #ccc;
			font-weight: bold;
		}
		
		h4.accordion_toggle_active:hover {
			background: url(../images/navtoggle_open.png);
		}
		
		.accordion_content {
			color: #444444;
			margin: 10px 5px 10px 5px;
			overflow: hidden;
		}	
		
		.accordion_content ul li {
			font-weight: bold;
			}
			
		.accordion_content a:link, .accordion_content a:visited, .accordion_content a:active  {
			display: block;
			padding: 5px 5px 5px 8px;
			text-decoration: none;
		}
		.accordion_content a:hover  {
			display: block;
			text-decoration: none;
			background: #eaeaea;
			color: #F60;
			}
			
/* mega menu */

ul#menu { float: right;}

ul#menu li {
	color: #fff;
	display: inline;
     float: left;
	margin: 0 0 0px 5px;
	padding: 5px;
	position: relative;
	z-index: 20;

}

ul#menu li.mega:hover {
	background: #F6F9FD;
	color: #5588DD;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em; 
	-moz-border-radius-topright: 0.5em;
}

ul#menu li.not-mega:hover {
	background: #F6F9FD;
	color: #5588DD; !important
	-webkit-border-radius: 0.5em;
	-moz-border-radius:0.5em;
}

ul#menu li.not-mega:hover a {
	color: #5588DD; !important
	}

ul#menu li a {
	text-decoration: none;
	padding: 0 0.4em;
}

ul#menu li a:hover {
	color: #5588DD;
	text-decoration: none;
	background: none;

}

ul#menu div {
	display: none;
}

ul#menu li.mega div {
	width: 400px;
	position: absolute;
	top: 27px;
	left: -300px;
	padding: 1.3em;
	background: #FFF;
	color: #333;
	border-left: thin solid #999;
	border-right: thin solid #999;
	border-bottom: thin solid #999;
	border-radius: 0.5em;
	-moz-box-shadow: 0.5em 0.5em 0.5em -0.2em #999;
	-webkit-box-shadow: 0.5em 0.5em 0.5em -0.2em #999;
	-webkit-border-radius: 0.5em;
	-moz-border-radius:0.5em;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;

}

ul#menu li.mega-features div {
	width: 650px;
	left: -400px;
}

ul#menu li.mega p.textleft {
float:left;
font-size:11px;
width:150px;
margin:10px 0 0;
padding:0 10px 10px 5px;
color: #666;
text-align: left;
font-weight: normal;
border-right: thin dotted #666;
}

ul#menu li.mega ul.right {
text-align:left;
float: left;
font-size:12px;
width:210px;
margin:0;
padding:0 0 0 15px;
}

ul#menu li.mega ul.right li {float: none; padding: 0; margin: 0; display: block;}

ul#menu li.mega ul.right h4 { color: #000; border: 0; padding: 7px 0 0 0; margin: 0;}

ul#menu li.mega ul.right li a,ul#menu li.mega ul.middle li a {
font-size:12px;
text-decoration: none;
}

ul#menu li.mega ul.right li a img,ul#menu li.mega ul.middle li a img{margin-bottom: -3px; padding-right: 4px;}

ul#menu li.mega ul.right li a:hover,ul#menu li.mega ul.middle li a:hover {
color: #F63;
font-size:12px;
text-decoration: none;
}

ul#menu li.hovering div {
	display: block;
}

ul#menu li.hovering a {
	color: #5588DD; !important
}

.link_content {
	line-height: 1.5em;
}

.link_content img {
	border-style: solid;
	border-width: 1px;
	border-color: #333;
	margin-right: 5px;
}

.sub_link_content {
	margin-left: 5px;
}

.nav-top-right {
	float: right;
	margin: -25px 18px 15px 0;
	}
	
.detailbox-top-right {
	float: right;
	margin: -40px 0 0 0;
	}

li.mega .link_content ul.nowrap li {
  white-space: nowrap;
  overflow: hidden;
}

	
/* control tabs */
ul.subsection_tabs{list-style:none;margin:0 0 5px 0;padding:0;clear:both;border-bottom:1px solid #ccc;height:20px;clear:both}

ul.subsection_tabs li.tab{float:left;margin-right:7px;text-align:center}

ul.subsection_tabs li.tab a{display:block;height:20px;padding:0 6px 0 6px;background-color:#fff;color:#666;width:80px}

ul.subsection_tabs li.tab a:hover{color:#666}

ul.subsection_tabs li.tab a.active{background-color:#ddd}

#pipe ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

#pipe ul li {
	margin-left: 0;
	padding: 3px 15px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
	}
	
		
#pipe ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}

.dashboard-no-transactions {
background: url(../images/dashboard-no-transactions.jpg);
width: 100%;
height: 370px;
padding-top: 70px;
}

.dashboard-no-transactions-text {
margin: auto;
padding: 15px;
width: 400px;
background-color: #fff;
border: thin solid #666;
-moz-box-shadow: 0.5em 0.5em 0.5em -0.2em #999;
-webkit-box-shadow: 0.5em 0.5em 0.5em -0.2em #999;
}

.dashboard-no-transactions-text p { 
color: #666;
font-size: 11px;}

.twitter {
  padding: 20px;
  background-color: #F4F9FE;
  border: 1px solid #3566CA;
}

.twitter.narrow {
  margin: 20px 10px;
  width: 140px;
}

.twitter a {
  text-decoration: none;
  font-size: 19px;
  display: block;
}

.twitter.narrow a {
  text-align: center;
}
.twitter.narrow a span {
  float: left;
}

p.sales-navlink {text-align: right; font-weight: bold; font-family: Verdana, Geneva, sans-serif;}
p.sales-navlink img {margin: 0 5px -2px 0;}
p.sales-navlink a:link, p.sales-navlink a:visited, p.sales-navlink a:active {text-decoration: none;}
p.sales-navlink a:hover {text-decoration: underline;}
.navlink-right {margin-right: 30px;}

#site-switcher-bar {
	position: absolute;
	margin: 0;
	top: 0px;
	left: 50%;
	margin-left: -475px;
	width: 950px;
	padding: 0px 0;
	}

#site-switcher-bar .button-title-vendor {float: right; padding: 10px 0; color: #fff; font-style: italic;}
#site-switcher-bar .button-title-affiliate {float: right; padding: 10px 0; color: #666; font-style: italic;}

#site-switcher-bar .button-container {float: right;}

#site-switcher-bar .btn {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius:2px;
	font-size: 14px;
	line-height: 2.5;
	color: #fff;
	padding: 4px 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	background: #8FB8FF;
	margin: 5px 14px;
	}
	
#site-switcher-bar .btn:hover, #site-switcher-bar .btn.blue:hover{ border: none; background: #4777d0; }

.pillbox{
	font-weight: bold;
  height: 30px
}
.pillbox a {
  display: block;
  float: left;
  padding: 6px 12px;
	-webkit-box-shadow:  0 3px 3px #CCC;
	-moz-box-shadow: 1px 3px 2px #CCC;
	font-size: 14px;
  color: #888;
	text-decoration: none;
  border: 1px solid #888;

}
.pillbox a + a {
  border-left: 0;
}
.pillbox a:first-child {
  border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  -webkit-border-radius: 6px 0 0 6px;
}
.pillbox a:last-child {
  border-radius: 0 6px 6px 0;
  -moz-border-radius: 0 6px 6px 0;
  -webkit-border-radius: 0 6px 6px 0;
}
.pillbox a.active{
  color: #FFF;
	background: #8FB8FF;
}
.pillbox a:hover{
  color: #FFF;
	background: #357fff;
  cursor: pointer;
} 

